jQuery(document).ready(function ($) {
    const ham = $('#js-hamburger');
    const nav = $('#js-nav-sp');

    // ハンバーガークリックで開閉
    ham.on('click', function () {
        ham.toggleClass('active');
        nav.toggleClass('active');
    });

    // ナビ項目クリックでメニューを閉じる
    $('.nav-items__item a').on('click', function () {
        ham.removeClass('active');
        nav.removeClass('active');
    });
});